import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-handle-event',
  templateUrl: './handle-event.component.html',
  styles: []
})
export class HandleEventComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
